﻿body {
    background-color:#1f3c5a;
}

#user-wrapper {
    width:100% !important;
    background-color:#1f3c5a;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #d6011f;
}
#content-wrapper {
    background: url(/Content/custom/recruitmilitary-bg.png) no-repeat center / cover #fff;
}
#header.sub-page {
    background-image: none;
}

#header {
    background: none;
}
.sub-page #logo-wrapper span {
    height: 120px;
    margin-top: -60px;
    width: 200px;
    background-position: -0px -10px;
}
#logo-wrapper span {
    background: url(/Content/custom/logo-recruitmilitary.png) 0 0 no-repeat scroll;
    display: inline-block;
}

.fair-profile .profile-actions .formButton.bubble-button.logo {
    background-image: url(/content/custom/logo-icon.png);
    background-color: #1f3c5a !important;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 10px 18px;
    background-size: 24px;
    border-color: #dddddd;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px 5px 30px;
    width: 70%;
}

.sub-page #header-content {
    position: absolute;
    top: 55px;
    left: 1px;
    z-index: 0;
    max-width: 520px;
    margin-left: 0px;
}

.sub-page #header-content .social-sharing {
    left:680px;
}

#footer {
    background-color: #1f3c5a;
    padding: 20px 0;
}

.nav-item:hover {
    background: none;
}

form[action*="LogIn"] {
    background-color: white;
}
.sub-page #header-content h2 {
    color: #d6011f;
    margin: 0 0 0 0;
}
.sub-page #header-content h1 {
    margin: 0 0 0 0;
}

.sub-page #header-content .h1 {
    color: #d6011f;
    font-family: 'TeXGyreAdventorBold';
    font-size: 23px;
    margin: 0 0 0 20px;
    line-height: 25px;
    float: none;
    clear: none;
    padding: 0px;
}

.sub-page #header-content .h2 {
    margin: 0 0 0 20px;
    font-size: 22px;
    float: left;
    line-height: 25px;
    clear: left;
    padding-top: 5px;
    color: #444;
    font-family: 'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
}


.nav-item>a {
    color: #337ab7;
    font-weight: bold;
}
.ceBlue {
    color: #2c99e2 !important;
}
.sub-page .formButton.bubbleButton {
    background-color: #2c99e2;
}

.social-icons a {
	color:#337ab7;
	padding:2px;
    background-color: #fff;
    border: 2px solid #337ab7;
}

.social-icons a:hover { 
    background:#337ab7; 
	color:#fff;
}

#footer a:visited { 
    color: #337ab7;
}

#footer a:link { 
    color: #337ab7;
}

.policy-section a:visited {
    color: #337ab7;
}

#policy-section a:link { 
    color: #337ab7;
}

.link-orange {
    background-color: #bb051e !important;
    font-family: Verdana;
}
/* informational text */
.ceOrange {
    color: #d6011f !important;
    font-weight: bold;
}

.ceBackgroundOrange {
    background-color: #bb051e !important;
}

.fosShowAll {
    color: #d6011f !important;
}
.fosMajors {
    color: #2c99e2 !important;
}

a.logoIcon {
    background-image: url(/content/custom/logo-icon.png);
    background-color: #1f3c5a !important;
}

.fairActions a.btn-profile-chat {
    background-image: url(/content/custom/logo-icon.png);
}

.formButton.btn-profile-chat {
    background-image: url(/content/custom/logo-icon.png);
    background-color: #1f3c5a !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #d6011f;
    background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #d6011f;
}

.fairContainer>li::before {
    background-color: #bb051e;
}
.link-blue {
    background-color: #2c99e2;
}

.formButton {
    background-color: #2c99e2;
}
.header-link div {
    background-image: none;
}
.sub-page .header-link div.link-darkBlue2 {
    padding: 5px 27px 5px 27px;
}
.sub-page .header-link div {
    padding: 5px 27px 5px 27px;
}
.sub-nav-group>li>a:hover {
    color: #d6011f !important;
}
.formButton.link-white {
    border: 1px solid #d6011f;
}
.unreadMessageAlert {
    background: #d6011f;
}
.k-radio:checked+.k-radio-label:after {
    background-color: #d6011f;
}

.website-sponsor-logo span {
	background: url(/Content/Custom/icon-website-sponsor-50px.png) 0 0 no-repeat scroll;
}

.event-sponsor-logo span {
	background: url(/content/Custom/icon-event-sponsor-50px.png) 0 0 no-repeat scroll;
}

.nav-item>a:hover {
    color: #d6011f;
}

.fair-body .warning {
	color: #d6011f;
}

.rm-jumbotron {
    float: right;
    width: 500px;
}

.rm-minitron {
    height:60px;
}

.img-responsive {
    max-width: 100%;
}

.rm-aboutmissionlogo {
    float:left;
}

.rm-aboutmission {
    float: right;
    max-width: 450px;
}

.camera-requirement-message {
    color: #d6011f;
}

.profileNotice {
    background-color: transparent;
    border: 1px solid #bbb;
    border-radius: 6px;
    color:#d6011f;
    font-size:14px;
    margin: 20px 0;
    padding: 0 5px;
    line-height: 40px;
}

.profileNoticeBlue {
    background-color: #1f3c5a !important;
    color: #fff;
    border: 1px solid #bbb;
    border-radius: 6px;
    font-size: 14px;
    margin: 20px 0;
    padding: 0 5px;
    line-height: 40px;
}

.fairNotice {
    background-color: transparent;
    color: #d6011f;
    font-size: 14px;
    line-height: 20px;
}

.formButton.alert {
    cursor: default;
}

.fair-candidate-dashboard-learn-more {
    background-color: #1162a5 !important;
}

.fair-candidate-dashboard-view-schedule {
    background-color: #1162a5 !important;
}

form[action*="LogIn"] input[type=submit] {
    background-color: #2c99e2 !important;
}

.launcherClass {
    background: #2c99e2 !important;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-state-active a {
    color: #2c99e2;
}

.k-upload-button {
    background-color: #2c99e2 !important;
    color: white;
}

.alertify-button-ok, .alertify-button-ok:hover, .alertify-button-ok:focus {
    background-color: #2c99e2 !important;
    border: 1px solid #1162a5;
}
.alertify-button-cancel, .alertify-button-cancel:hover, .alertify-button-cancel:focus {
	background-color: #d6011f;
	border: 1px solid #d6011f;
}

.sub-page .disabled-header-link {
    margin-left: 0;
}

.disabled-header-link {
    background-color: rgba(0,0,0,0.25);
    border-radius: 10px;
    display: inline-block;
    margin-left: 50px;
    padding: 3px;
    text-decoration: none;
    color: #000;
    width: 200px;
    left: 89px;
    position: relative;
}


.sub-page .disabled-header-link div {
    background-position: 10px 8px;
    padding: 5px 5px 5px 15px;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0;
    font-family: TeXGyreAdventorRegular;
    font-weight: bold;
}

.article-wrapper div {
	float: left;
	width: 55%;
}

.disabled-header-link div {
    background-image: none;
    background-repeat: no-repeat;
    background-attachment: scroll;
    border-radius: 8px;
    box-shadow: inset 0 0 12px rgba(255,255,255,0.75);
    text-decoration: none;
    font-family: TeXGyreAdventorBold;
    font-size: 28px;
    text-align: center;
    letter-spacing: -1px;
    line-height: 28px;
    width: 180px;
    color: #2f2f2f;
}

.sub-page .disabled-header-link span {
    font-weight: normal;
}

.disabled-header-link span {
    display: block;
    font-family: TeXGyreAdventorRegular;
    font-size: 18px;
    letter-spacing: 0;
}